#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 witch
version:              1.1.6.1
visibility:           public
id:                   witch-1.1.6.1-A2q9rTrp7EMKfRvEATJAFv
key:                  witch-1.1.6.1-A2q9rTrp7EMKfRvEATJAFv
license:              MIT
maintainer:           Taylor Fausak
synopsis:             Convert values from one type into another.
description:          Witch converts values from one type into another.
category:             Data
abi:                  18a44ccd439cd6074dee716b896bb370
exposed:              True
exposed-modules:
    Witch Witch.Encoding Witch.From Witch.Instances Witch.Lift
    Witch.TryFrom Witch.TryFromException Witch.Utility

import-dirs:          /usr/lib/ghc-9.0.2/site-local/witch-1.1.6.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/witch-1.1.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-witch
hs-libraries:         HSwitch-1.1.6.1-A2q9rTrp7EMKfRvEATJAFv
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    tagged-0.8.7-8MQxDldL1qw9fJF5LZxnpf template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-witch/html/witch.haddock
haddock-html:         /usr/share/doc/haskell-witch/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

